.running_string {
  border-bottom: 1px solid #070707;
  border-top: 1px solid #070707;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  height: 70px;
  background-image: url("../../assets/images/running_string_bg.jpeg");
  background-size: cover;
  background-size: 100% 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.running_string_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-animation: marquee 35s linear infinite;
          animation: marquee 35s linear infinite;
}
.running_string_block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.running_string_block p {
  font-family: "RoadRadio", sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #070707;
  text-transform: uppercase;
}
.running_string_block svg {
  width: 3px;
  height: 3px;
  margin: 0px 20px;
}

@-webkit-keyframes marquee {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}

@keyframes marquee {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.bestseller {
  margin-top: 50px;
}
.bestseller_title {
  font-size: 24px;
  color: #070707;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.bestseller .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 80%;
  margin: 45px auto 0;
}
.bestseller .container .slick-list {
  width: 100%;
}
.bestseller .container li {
  width: 25%;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: unset !important;
}
.bestseller .container li:nth-child(1) .product_inner::after {
  left: 0px;
}
.bestseller .container .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.product_inner {
  width: 100%;
  position: relative;
  height: 100%;
}
.product_inner::after {
  content: "";
  display: block;
  position: absolute;
  left: -1px;
  right: 0;
  top: -1px;
  bottom: 0;
  border: solid 1px #E3E3E3;
  pointer-events: none;
}
.product_inner:hover::after {
  border-color: #070707;
  z-index: 2;
}
.product_inner .product-thumb {
  width: 100%;
  height: 0;
  padding-bottom: 134%;
  position: relative;
  overflow: hidden;
}
.product_inner .product-thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: opacity 0.3s linear, -webkit-transform 0.3s linear;
  transition: opacity 0.3s linear, -webkit-transform 0.3s linear;
  transition: opacity 0.3s linear, transform 0.3s linear;
  transition: opacity 0.3s linear, transform 0.3s linear, -webkit-transform 0.3s linear;
}
.product_inner .product-thumb a > img:nth-child(1) {
  opacity: 1;
}
.product_inner .product-thumb a > img:nth-child(2) {
  opacity: 0;
}
.product_inner:hover a > img:nth-child(1) {
  opacity: 0;
}
.product_inner:hover a > img:nth-child(2) {
  opacity: 1;
  -webkit-transform: scale(1.05, 1.05);
          transform: scale(1.05, 1.05);
}
.product_inner .image_sale_percent {
  position: absolute;
  bottom: 10px;
  left: 10px;
  background-color: #b60202;
  color: #fff;
  font-size: 13px;
  font-weight: 600;
  line-height: 1;
  padding: 4px 8px;
  z-index: 2;
}
.product_inner .product-badge__list {
  position: absolute;
  right: 10px;
  top: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  z-index: 2;
  max-width: 55%;
}
.product_inner .product-badge__list .badge {
  padding: 7px 8px;
  padding: 7px 8px;
  margin: 2.5px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 11px;
  line-height: 10px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #070707;
  border: solid 1px #070707;
  background-color: #fff;
}
.product_inner .product-btn-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  left: 10px;
  top: 10px;
  z-index: 2;
  opacity: 0;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
.product_inner .product-btn-list.loading {
  opacity: 1;
  pointer-events: none;
}
.product_inner .product-btn-list .add_to_wish {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 18px;
  cursor: pointer;
  background-color: unset;
  border: 0;
  outline: none;
}
.product_inner .product-btn-list .add_to_wish i {
  position: relative;
  z-index: 1;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}
.product_inner .product-btn-list .add_to_wish .h-loading {
  display: none;
  width: 18px;
  height: 18px;
  top: 0;
}
.product_inner .product-btn-list .add_to_wish .ip-heart-active {
  display: none;
}
.product_inner .product-btn-list .add_to_wish .remove_from_wish_list {
  display: none;
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
.product_inner .product-btn-list .add_to_wish .add_to_wish_list {
  -webkit-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
}
.product_inner .product-btn-list .add_to_wish .remove_from_wish_list,
.product_inner .product-btn-list .add_to_wish .add_to_wish_list {
  font-weight: 600;
  font-size: 9px;
  line-height: 10px;
  letter-spacing: 0.075em;
  text-transform: uppercase;
  background-color: #fff;
  color: #070707;
  padding: 6px 8px;
  margin-left: 9px;
  position: relative;
  opacity: 0;
}
.product_inner .product-btn-list .add_to_wish .remove_from_wish_list::before,
.product_inner .product-btn-list .add_to_wish .add_to_wish_list::before {
  content: "";
  display: block;
  position: absolute;
  left: -8px;
  top: 50%;
  margin-top: -4px;
  border: solid 4px transparent;
  border-right-color: #fff;
  -webkit-transform-origin: center;
          transform-origin: center;
}
.product_inner .product-btn-list .add_to_wish.active .ip-heart-active {
  display: inline-block;
}
.product_inner .product-btn-list .add_to_wish.active .ip-heart {
  display: none;
}
.product_inner .product-btn-list .add_to_wish.active .remove_from_wish_list {
  display: block;
}
.product_inner .product-btn-list .add_to_wish.active .add_to_wish_list {
  display: none;
}
.product_inner .product-btn-list .add_to_wish.loading .h-loading {
  display: inline-block;
}
.product_inner .product-btn-list .add_to_wish.loading .ip-heart-active,
.product_inner .product-btn-list .add_to_wish.loading .ip-heart,
.product_inner .product-btn-list .add_to_wish.loading .remove_from_wish_list,
.product_inner .product-btn-list .add_to_wish.loading .add_to_wish_list {
  display: none;
}
.product_inner .product-btn-list .add_to_wish:hover .add_to_wish_list,
.product_inner .product-btn-list .add_to_wish:hover .remove_from_wish_list {
  opacity: 1;
}
.product_inner:hover .product-btn-list {
  opacity: 1;
}
.product_inner .product-details {
  padding: 15px 15px 35px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.product_inner .product-details_category a {
  font-size: 11px;
  color: #070707;
  font-style: normal;
  font-weight: 500;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
}
.product_inner .product-details-title {
  font-size: 18px;
  font-weight: 500;
  line-height: 1.1;
  letter-spacing: 0.0225em;
  margin: 13px 0 0 0;
  color: #070707;
}
.product_inner .product-details_short-descr {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.8;
  letter-spacing: 0.0275em;
  color: #454545;
  margin-top: 13px;
  margin-bottom: 13px;
}
.product_inner .product-details_price-wrap {
  letter-spacing: 0.01em;
  margin-top: 13px;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.3;
}
.product_inner .product-details_price-wrap .price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-column-gap: 5px;
     -moz-column-gap: 5px;
          column-gap: 5px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.product_inner .product-details_price-wrap .price ins {
  text-decoration: none;
}
.product_inner .product-details_price-wrap .price ins bdi {
  font-size: 16px;
  font-weight: 600;
  color: #070707;
}
.product_inner .product-details_price-wrap .price ins bdi span {
  font-size: 16px;
}
.product_inner .product-details_price-wrap .price del {
  font-size: 14px;
  opacity: 0.5;
  color: #070707;
}
.product_inner .product-details_price-wrap .price del bdi {
  font-size: 14px;
  font-weight: 300;
  margin-left: 10px;
}
.product_inner .product-details_price-wrap .price del bdi span {
  font-size: 14px;
  font-weight: 300;
}
.product_inner .product-details_price-wrap .price > .woocommerce-Price-amount bdi {
  font-size: 16px;
  font-weight: 600;
  color: #070707;
}
.product_inner .product-details_price-wrap .price > .woocommerce-Price-amount bdi span {
  font-size: 16px;
}

.ip-heart::before {
  content: "\f126";
}

.ip-heart::after {
  content: "\f123";
  position: absolute;
  top: 0;
  left: 0;
}

.ip-heart-active:before {
  content: "\f123";
}

.ip-instagram::before {
  content: "\f129";
}

.ip-telegram::before {
  content: "\f148";
}

.ip-tiktok::before {
  content: "\f149";
}

.ip-filter::before {
  content: "\f11f";
}

.home_categories {
  margin-top: 50px;
  margin-bottom: 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.home_categories a {
  position: relative;
  width: 25%;
  height: 0;
  padding-bottom: 30%;
}
.home_categories a::before {
  content: "";
  display: block;
  position: absolute;
  left: -1px;
  right: 0;
  top: -1px;
  bottom: 0;
  border: 1px solid #000;
  pointer-events: none;
  z-index: 1;
}
.home_categories a:hover img {
  opacity: 0.08;
}
.home_categories img {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  z-index: 1;
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
}
.home_categories_btn {
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-image: url("../../assets/images/running_string_bg.jpeg");
  background-size: cover;
  background-size: 100% 100%;
  padding: 15px 46px;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  letter-spacing: 0.0175em;
  text-transform: uppercase;
  border: 1px solid #000;
  color: #000;
}
.home_categories_btn:hover {
  opacity: 0.75;
}

.footer {
  background-color: #070707;
  padding: 65px 70px 10px 70px;
}
.footer .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: #fff;
}
.footer_col {
  width: 33.3%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.footer .col1 h2 {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 19px;
  color: #FFFFFF;
}
.footer .col1 .footer_subscribe {
  margin-top: 30px;
}
.footer .col1 .footer_payments {
  margin-top: 65px;
  opacity: 0.6;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.footer .col1 .footer_payments:hover {
  opacity: 1;
}
.footer_subscribe {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer_subscribe input[type=email] {
  color: #FFFFFF;
  background-color: transparent;
  font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 18px;
  border: solid 1px rgba(255, 255, 255, 0.2);
  padding: 10px 15px;
  outline: none;
}
.footer_subscribe input[type=email]:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #070707 inset !important;
  -webkit-text-fill-color: #FFFFFF !important;
}
.footer_subscribe input[type=submit] {
  margin-top: 10px;
  cursor: pointer;
  padding: 13px 25px;
  font-weight: 600;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
  border: none;
  color: #fff;
  background-color: rgba(255, 255, 255, 0.25);
  outline: none;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-transition: background-color 0.3s linear, color 0.3s linear;
  transition: background-color 0.3s linear, color 0.3s linear;
}
.footer_subscribe input[type=submit]:hover {
  color: #070707;
  background-color: #fff;
}
.footer_subscribe_response {
  margin-top: 10px;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.662745098);
}
.footer_menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.footer_menu ul a {
  color: #fff;
  padding: 7px 0;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.065em;
  display: block;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
}
.footer_menu ul a:hover {
  color: rgba(255, 255, 255, 0.6705882353);
}
.footer_menu ul li:first-child a {
  padding-top: 0;
}
.footer_copyright {
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  letter-spacing: 0.0275em;
  color: #646464;
}
.footer_contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;
}
.footer_contacts li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  gap: 20px;
}
.footer_contacts li span {
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.065em;
  word-spacing: 1px;
  color: #646464;
}
.footer_contacts li a {
  color: #FFFFFF;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.065em;
  word-spacing: 1px;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
}
.footer_contacts li a:hover {
  color: rgba(255, 255, 255, 0.6705882353);
}
.footer_socials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.footer_socials a {
  position: relative;
  width: 54px;
  height: 54px;
  min-height: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer_socials a::before {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 55px;
  height: 55px;
  border: 1px solid #2B2B2B;
}
.footer_socials a:nth-child(2)::before, .footer_socials a:nth-child(3)::before {
  border-left: 0;
}
.footer_socials a i {
  width: 18px;
  height: 18px;
  color: #FFFFFF;
  -webkit-transition: color 0.3s linear;
  transition: color 0.3s linear;
}
.footer_socials a:hover i {
  color: rgba(255, 255, 255, 0.6705882353);
}
.footer .col3 .footer_copyright,
.footer .col3 .footer_payments {
  display: none;
}

.woocommerce-pagination {
  display: none;
}

/*About Us*/
.about_block_facts {
  margin-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.about_block_facts_item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.about_block_facts svg {
  height: 26px;
}
.about_block_facts i {
  font-family: "icons";
}
.about_block_facts p {
  margin-top: 15px;
  color: #070707;
  font-weight: 600;
  font-size: 15px;
  line-height: 1.33333;
  letter-spacing: 0.02em;
  text-transform: uppercase;
}

.fi-bd21-shipping-2:before {
  content: "\f10d";
}

.fi-bd21-support:before {
  content: "\f110";
}

@media (max-width: 1190px) {
  .bestseller {
    margin-top: 35px;
  }
  .product_inner .product-btn-list {
    opacity: 1;
  }
  .product_inner .product-btn-list .add_to_wish_list,
  .product_inner .product-btn-list .remove_from_wish_list {
    display: none !important;
  }
  .home_categories {
    margin-top: 35px;
    margin-bottom: 45px;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .home_categories a {
    width: 50%;
    padding-bottom: 50%;
  }
  .footer .container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .footer_col.col1 {
    width: 50%;
  }
  .footer_col.col2 {
    width: 50%;
  }
  .footer_col.col3 {
    width: 100%;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 30px;
  }
  .footer_col.col3 .footer_payments {
    display: block;
    margin-top: 30px;
    opacity: 0.6;
  }
  .footer_col.col3 .footer_copyright {
    display: inline;
    margin-top: 30px;
  }
  .footer_col.col3 .footer_block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .footer .col1 .footer_payments {
    display: none;
  }
  .footer .col2 .footer_copyright {
    display: none;
  }
  .footer_socials {
    margin-top: 40px;
  }
  .footer {
    padding: 35px 40px 40px 40px;
  }
}
@media (max-width: 1023px) {
  .bestseller .container {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .bestseller .container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .bestseller .container .slick-dots {
    margin-top: 35px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 20px;
  }
  .bestseller .container .slick-dots li {
    width: 5px;
    height: 5px !important;
    background-color: rgba(7, 7, 7, 0.15);
    border-radius: 50%;
    position: relative;
  }
  .bestseller .container .slick-dots li button {
    visibility: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .bestseller .container .slick-dots li.slick-active {
    background-color: #070707;
  }
  .bestseller .container .slick-dots li.slick-active::before {
    content: "";
    display: block;
    position: absolute;
    left: -10px;
    right: -10px;
    top: -10px;
    bottom: -10px;
    border-radius: 50%;
    border: solid 1px #070707;
    background-color: #fff;
  }
  .bestseller .container .slick-dots li.slick-active::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 50%;
    background-color: #070707;
  }
  .running_string {
    height: 58px;
  }
  .product_inner .product-details {
    padding: 20px 15px;
  }
  .product_inner .product-details p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
  .product_inner .product-details_category a {
    font-size: 10px;
  }
  .product_inner .product-details-title {
    font-size: 17px;
  }
  .home_categories {
    margin-top: 50px;
  }
  .home_categories a {
    width: 100%;
    padding-bottom: 120%;
  }
  .footer_col.col1 {
    width: 100%;
  }
  .footer_col.col2 {
    width: 100%;
    margin-top: 35px;
  }
  .footer {
    padding: 30px 20px 40px 20px;
  }
  .footer_col.col3 .footer_block:first-child {
    width: 100%;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  /*About*/
  .about_block_facts {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin: 0 auto 30px;
  }
  .about_block_facts_item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 15px 0;
    gap: 10px;
  }
  .about_block_facts_item p {
    margin: 0;
  }
}